﻿@charset "utf-8";
*{
	padding:0;
	margin:0;
}
body{
	font-family:"Microsoft Yahei",Verdana, Geneva, sans-serif;
	font-size:14px;
	background-color:#FFF;
}
a:link,a:visited{
	color:#337ab7;
	text-decoration:none;
}
a:hover,a:active{
	color:#ff6666;
	text-decoration:none;
}
/*定义全局样式结束*/
#topbox{
	width:100%;
	height:30px;
	background-color:#091d33;
}
#topbox p{
	width:1140px;
	margin:0 auto;
	color:#ff6666;
	font-size:12px;
	padding:3px 0;
}
#topbox p span{
	float:right;
	color: #fff;
}
#topbox p span img{
	vertical-align:middle;
}
#top-nav{
	width:100%;
	background-color:#fff;
	border-bottom:1px solid #ECECEC;
}
.navbox{
	width:1140px;
	height:80px;
	margin:0 auto;
	position:relative;
}
.devlogo{
	position:absolute;
	top:-22px;
	left:0;
	margin-top:-7px;
	
}
h1{
	text-indent:-9999px;
	font-size:36px;
	margin:0;
	padding:0;
}
.navlist{
	float:right;
	padding:28px 0px 0px 200px;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;	  
}	
.navlist ul li{
	list-style-type:none;
	display:inline-block;
	font-size:18px;
	color:#070808;
	margin-left:15px;
	margin-right: 15px;
}
.navlink:link,.navlink:visited{
	color:#070808;
}
.navlink:hover,.navlink.active{
	color:#ff6666;
	border-bottom:3px solid ff6666;
	text-decoration:none;
}
.navlist ul li img{
	vertical-align:text-bottom;
} 
.navlist ul li .dropdown-menu li a{padding:9px 15px;margin:5px 0;}
#nav2 ul li .dropdown-menu a{
	font-size:16px;
	color:#666;
}
/*定义顶部导航结束*/
ul li{
	list-style:none;
}
#adbox{
	width:100%;
}
.dev-ad{
	max-width:1920px;
	margin:0 auto;
	overflow:hidden;
}
#products{
	width:1140px;
	margin:0 auto;
	text-align:center;
	
}
.probox{
	border:1px solid #bfbfbf;
	border-radius:5px;
	padding:0px 30px 50px 30px;
	margin:0px 0px 50px 60px;
	width:310px;
	min-height:320px;
	position:relative;
}
.proH3{
	display:inline-block;
	position:relative;
	top:-45px;
	padding:0px 15px;
	margin-bottom: 0;
	background:#FFF;
}
#products h2{
	font-size:30px;
	font-weight:bold;
	color:#333333;
	margin-top:-1.2em;
	line-height:2em;
}
#products h3{
	font-size:24px;
	color:#ff6666;
	line-height:2em;
}
#products h4{
	font-size:18px;
	color:#333333;
	line-height:1.8em;
}
.btn-detail{
	font-size:16px;
	line-height:30px;
	border-radius:8px;
	background-color:#ff6666;
	min-height:32px;
	width:140px;
	margin:0 auto;
	position:absolute;
	top:75%;
	left:28%;
}
.btn-detail:hover{
	text-decoration:none;
	color:#ff6666;
}
a.btn-detail{
	color:#fff;
}
#study{
	width:100%;
	min-height:368px;
	background-color:#fafafa;
}
.studybox{
	width:1140px;
	margin:0 auto;
}
#study h3,h4{
	text-align:center;
	display:block;
	background:0;
}
#study h3{
	padding-top:30px;
	color:#ff6666;
	font-size:20px;
}
#study h4{
	line-height:2em;
}
.studycontent h5{
	font-size:16px;
	color:#ff6666;
}
.speaker{
	float:left;
	margin-left:20px;
}
.speaker span{
	color:#5b5b5b;
	display:block;
	text-align:center;
}
.studycontent{
	width:86%;
	margin-left:120px;
	padding-left:80px;
	line-height:1.6em;
}
.studycontent ul li{
	list-style:none;
}
.btn-sign{
	clear:both;
	display:block;
	text-align:center;
	font-size:16px;
	line-height:30px;
	border-radius:8px;
	background-color:#ff6666;
	min-height:32px;
	width:120px;
	margin:0 auto;
	margin-bottom:30px;
}
a.btn-sign{
	color:#fff;
}
.btn-sign:hover{
	text-decoration:none;
	color:#ff6666;
}
#news{
	width:1140px;
	margin:0 auto;
	border:1px solid #f5f5f5;
	padding:10px 10px;
    margin-top:50px;
}
.newsbox{
	border-right:1px solid #f5f5f5;
	padding:0 20px;
}
#news h3{
	color:#ff6666;
	font-size:20px;
}
.newH3 span{
	float:right;
	font-size:12px;
}
.newH3 span a{
	text-decoration:none;
	color:#ff6666;
}
#news h6{
	font-size:16px;
	font-weight:500;
	line-height:1.6em;
}
#news h6 a{
	
}
#news h6 span{
	font-size:12px;
	color:#757575;
	font-weight:normal;
	float:right;
}
#news p{
	line-height:1.6em;
	color:#5b5b5b;
}
.downbox{
	padding:0 5px;
}
.downbox ul li{
	line-height:2.2em;
	width:310px;
	list-style:none;
	overflow:hidden;
	white-space:nowrap;	
	text-overflow:ellipsis;
}
.downbox ul li a{

}

#user{
	width:100%;
	background-color:#fafafa;
	margin-top:60px;
}
.userbox{
	width:1140px;
	margin:0 auto;
	text-align:center;
}
.userlist,.entuserlist{
	display:inline-block;
}
.userlist li{
	color:#ff6666;
}
.userlist,li span{
	font-size:22px;
	color:#ff6666;
}
.entuserlist li{
	color:#ff6666;
}
.entuserlist li span{
	font-size:22px;
	color:#8d8d8d;
}
.userlist,.entuserlist li{
	font-size:72px;
	font-weight:500;
	line-height:0.4em;
}
#customer{
	width:1140px;
	margin:0 auto;
	margin-top:60px;
	text-align:center;
}
#customer h2{
	font-weight:normal;
	text-align:center;
	font-size:36px;
	color:#ff6666;
}
.cusbox{
	margin:4em;
}
.cusbox li{
	display:inline-block;
	margin:10px;	
	vertical-align:middle;
	width: 150px;
	height: 55px;
	text-align: center;
	border:1px solid #ddd;padding:2px;
	vertical-align: middle;
	border-radius: 3px;
    float: left;
}
.cusbox li img{max-width: 100%;vertical-align: middle;}
.cusbox .cus1{
	
}
/*定义首页样式结束*/
#banner-uni{
	background:url(../images/uni-bg.png) no-repeat top center;
	width:100%;
	height:auto;
}
#banner-uni .banBox{
	padding:4% 0;
}
#banner-uni h2{
	font-size:60px;
	font-weight:400;
	color:#ff6666;
}
#banner-uni h5{
	font-size:30px;
	font-weight:300;
	line-height:2em;
	color:#091d33;
	margin-top:1em;
}
.intro-content{
	margin-left:4.4em;
	height:auto;
}
.intro-content p{
	margin-top:1em;
}
.arrow{
	text-align:center;
	margin:50px 0;
}
.pro-list{
	width:100%;
	height:auto;
	background-color:#a0a4a4;
	margin-top:30px;
}
.icon-list-1{
	padding:20px;
	margin-left:80px;
}
.pro-icon-list-1{
	padding-left:30px;
}
.pro-icon-list-2{
	padding-left:20px;
}
.icon-list-2{
	padding:20px;
}
#content-bg-1 .row{
	margin-top:30px;
}
.content-position{
	height:auto;
	padding-top:2em;
	padding-bottom:5em;
	text-align:center;
}
.content-position p{
	text-align:center;
	padding:10px;
}
.pro-icon-list-3{
	padding-left:80px;
}
.award{
	padding-top:8em;
	padding-bottom:2em;
}
/*定义Universal样式结束*/
#banner-vcl{
	background:url(../images/vcl-bg.png) no-repeat top center;
	width:100%;
	height:auto;
}
#banner-vcl .banBox{
	padding:6% 0;
}
#banner-vcl h2{
	font-size:60px;
	font-weight:400;
	color:#ff6666;
}
#banner-vcl h5{
	font-size:30px;
	font-weight:300;
	line-height:2em;
	color:#091d33;
	margin-top:1em;
}
#vclBox h3{
	font-size:36px;
	color:#ff6666;
	text-align:center;
	padding:1em 0;
}
.vcl-ui{
	border-right:1px solid #e0e0e0;
}
.vcl-ui h4{
	text-align:left;
	color:#333333;
	font-size:24px;
	padding-left:0.4em;
}
.vcl-ui p{
	text-align:left;
}
.vcl-ui-icon tr td{
	width:123px;
	vertical-align:top;
}
.vcl-ui-icon h6{
	font-size:inherit;
	color:#333333;
}
.vcl-img{
	padding-top:100px;
	text-align:center;
}
.fa-bg{
	width:100%;
	background-color:#fafafa;
	margin-top:60px;
	padding-bottom:60px;
}
/*定义VCL样式结束*/	
#content-bg-2{
	padding-bottom:4em;
	margin-top:0;
	width:100%;
	height:auto;
	background-color:#fafafa;
}
#content-bg-2 h3{
    font-size:36px;
	color:#ff6666;
	text-align:center;
	margin-top:0;
	padding:1em;
}
#content-bg-2 h4{
	font-size:24px;
	margin-bottom:1em;
	
}
#content-bg-2 .row{
	margin-top:30px;
}
.sur-pro{
	margin-left:15%;
	text-align:center;
}
.sur-box{
	height:260px;
	position:relative;
}
.sur-box div{
	position:absolute;
	top:60%;
	left:30%;
}
.sur-pro p{
	text-align:justify;
}
/*定义增值服务样式结束*/
.h2Box{
	width:100%;
	height:90px;
	background-color:#ff6666;
	text-align:center;
}
.h2Box h2{
	font-size:3em;
	font-weight:200;
	color:#fff;
	padding:18px 0;
	margin:0;
}
.row-down{
	padding-left:60px;
}
.col-down{
	border:1px solid #d7d7d7;
	padding:20px 20px 0 15px;
	margin:50px 30px;
	height:292px;
	position:relative;
}
.downTxt{
	margin:0 0 30px 150px;
	padding-right:20px;
	color:#191313;
	width:288px;
	line-height:1.6em;
}
img.FloatL{
	float:left;
	margin-top:60px;
}
a.btn-down{
	display:inline-block;
	text-align:center;
	font-size:16px;
	line-height:30px;
	border-radius:8px;
	background-color:#ff6666;
	min-height:32px;
	width:140px;
	margin:0 auto;
	margin-bottom:30px;
	color:#fff;
	position:absolute;
	top:80%;
	left:37%;
}
a.btn-down:hover{
	color:#091d33;
	text-decoration:none;
}
.insideBox h6{
	font-size:inherit;
	color:#4e4e4e;
	text-align:center;
}
.insideBox{
	margin-top:30px;
	padding-left:50px;
}
.col-inside{
	margin-top:30px;
}
/*定义下载页样式结束*/
#banner-js{
	background:url(../images/js-bg.png) no-repeat top center;
	width:100%;
	height:auto;
}
.banBox{
	width:1140px;
	margin:0 auto;
	text-align:center;
	padding:10% 0;
}
#banner-js h2{
	font-size:90px;
	font-weight:400;
	color:#ff6666;
}
#banner-js h5{
	font-size:30px;
	font-weight:300;
	line-height:2em;
	color:#091d33;
}
#proIntro h3{
	font-size:36px;
	color:#ff6666;
	text-align:center;
	margin-top:1.6em;
	margin-bottom:1.2em;
}
#proIntro h4{
	font-size:18px;
	color:#091d33;
	text-align:left;
	line-height:2em;
}
p{
	font-size:inherit;
	color:#091d33;
	text-align:left;
	line-height:24px;
}
.row-pro{
	padding:10px 0 30px 60px;
}
.col-pro{
	padding:0 30px 0 50px;
}
.col-pro img{
	display:block;
	margin-left:28px;
}
a.btn-rec{
	width:140px;
	height:42px;
	border:1px solid #ff6666;
	border-radius:0;
	font-size:18px;
	color:#ff6666;
	margin-top:2em;
}
a.btn-rec:visited,a.btn-rec:hover{
	color:#ff6666;
}
#content-bg-1{
	width:100%;
	height:auto;
	background-color:#fafafa;
	margin-top:4em;
}
#content-bg-1 h3{
	font-size:36px;
	color:#ff6666;
	text-align:center;
	margin-top:0.2em;
	padding:1em;
}
.col-plat h6{
	color:#070808;
	font-size:18px;
	text-align:center;
}
.col-plat ul li{
	list-style:none;
	margin-top:50px;
	text-align:center;
}
.col-plat ul li span{
	font-size:inherit;
	display:block;
	color:#091d33;
	line-height:4em;
}
#contact{
	width:1140px;
	margin:0 auto;
	text-align:center;
	font-size:24px;
	color:#091d33;
}
#contact h3{
	font-size:36px;
	color:#ff6666;
	text-align:center;
	margin-top:1.2em;
	padding:1em;
}
#contact .row{
	padding-top:1em;
	padding-left:8em;
}
.btn-trail{
	margin-top:4em;
}
/*定义DevExtreme产品页结束*/
#banner-xaf{
	background:url(../images/xaf-bg.png) no-repeat top center;
	width:100%;
	height:auto;
}
#banner-xaf .banBox{
	padding:10% 0;
}
#banner-xaf h2{
	font-size:72px;
	font-weight:400;
	color:#fff;
}
#banner-xaf h5{
	font-size:30px;
	font-weight:300;
	line-height:2em;
	color:#fff;
}
#banner-xaf1{
	background:url(/wp-content/themes/ev-dev/images/FastReport-VCL-bg.jpg) no-repeat top center;
	width:100%;
	height:auto;
}
#banner-xaf1 .banBox{
	padding:10% 0;
}
#banner-xaf1 h2{
	font-size:72px;
	font-weight:400;
	color:#fff;
}
#banner-xaf1 h5{
	font-size:30px;
	font-weight:300;
	line-height:2em;
	color:#fff;
}
#banner-xaf2{
	background:url(/wp-content/themes/ev-dev/images/cube-VCL-bg.jpg) no-repeat top center;
	width:100%;
	height:auto;
}
#banner-xaf2 .banBox{
	padding:10% 0;
}
#banner-xaf2 h2{
	font-size:72px;
	font-weight:400;
	color:#ff6666;
	text-shadow:1px 0 0 #ff6666;
}
#banner-xaf2 h5{
	font-size:30px;
	font-weight:300;
	line-height:2em;
	color:#ff6666;
	
}
#banner-xaf3{
	background:url(/wp-content/themes/ev-dev/images/FastReport-Net-bg.png) no-repeat top center;
	width:100%;
	height:auto;
}
#banner-xaf3 .banBox{
	padding:10% 0;
}
#banner-xaf3 h2{
	font-size:72px;
	font-weight:400;
	color:#ff6666;
}
#banner-xaf3 h5{
	font-size:30px;
	font-weight:300;
	line-height:2em;
	color:#ff6666;
}
#banner-xaf7{
	background:url(/wp-content/themes/ev-dev/images/FastCube-FMX.jpg) no-repeat top center;
	width:100%;
	height:auto;
}
#banner-xaf7 .banBox{
	padding:10% 0;
}
#banner-xaf7 h2{
	font-size:72px;
	font-weight:400;
	color:#ff6666;
}
#banner-xaf7 h5{
	font-size:30px;
	font-weight:300;
	line-height:2em;
	color:#ff6666;
}
#banner-xaf8{
	background:url(/wp-content/themes/ev-dev/images/FastQueryBuilder.jpg) no-repeat top center;
	width:100%;
	height:auto;
}
#banner-xaf8 .banBox{
	padding:10% 0;
}
#banner-xaf8 h2{
	font-size:72px;
	font-weight:400;
	color:#ff6666;
}
#banner-xaf8 h5{
	font-size:30px;
	font-weight:300;
	line-height:2em;
	color:#ff6666;
}
#banner-xaf9{
	background:url(/wp-content/themes/ev-dev/images/FastScript.jpg) no-repeat top center;
	width:100%;
	height:auto;
}
#banner-xaf9 .banBox{
	padding:10% 0;
}
#banner-xaf9 h2{
	font-size:72px;
	font-weight:400;
	color:#ff6666;
}
#banner-xaf9 h5{
	font-size:30px;
	font-weight:300;
	line-height:2em;
	color:#ff6666;
}
#banner-xaf4{
	background:url(/wp-content/themes/ev-dev/images/online-bg.jpg) no-repeat top center;
	width:100%;
	height:auto;
}
#banner-xaf4 .banBox{
	padding:10% 0;
}
#banner-xaf4 h2{
	font-size:72px;
	font-weight:400;
	color:#000000;
}
#banner-xaf4 h5{
	font-size:30px;
	font-weight:300;
	line-height:2em;
	color:#000000;
}
#banner-xaf5{
	background:url(/wp-content/themes/ev-dev/images/mono-bg.jpg) no-repeat top center;
	width:100%;
	height:auto;
}
#banner-xaf5 .banBox{
	padding:10% 0;
}
#banner-xaf5 h2{
	font-size:72px;
	font-weight:400;
	color:#ff6666;
}
#banner-xaf5 h5{
	font-size:30px;
	font-weight:300;
	line-height:2em;
	color:#ff6666;
}
#banner-xaf6{
	background:url(/wp-content/themes/ev-dev/images/fmx-bg.jpg) no-repeat top center;
	width:100%;
	height:auto;
}
#banner-xaf6 .banBox{
	padding:10% 0;
}
#banner-xaf6 h2{
	font-size:72px;
	font-weight:400;
	color:#ff6666;
}
#banner-xaf6 h5{
	font-size:30px;
	font-weight:300;
	line-height:2em;
	color:#ff6666;
}
.xaf-list h6{
	color:#1f1f1f;
	font-size:18px;
	text-align:left;
	margin-left:30%;
}
.xaf-list ul{
	color:#ff6666;
	margin-left:30%;
	padding-bottom:5%;
}
.xaf-list ul li{
	list-style: disc outside;
	text-align:left;
	line-height:3em;
}
.xaf-list ul li span{
	color:#1f1f1f;
	font-size:inherit;
}
/*定义XAF页样式结束*/
#banner-ent{
	background:url(../images/ent-bg.png) no-repeat top center;
	width:100%;
	height:auto;
}
#banner-ent .banEnt{
	width:1140px;
	margin:0 auto;
	text-align:center;
	padding:6% 0;
}
#banner-ent h2{
	font-size:72px;
	font-weight:400;
	color:#ff6666;
}
#banner-ent h5{
	font-size:36px;
	font-weight:300;
	line-height:2em;
	color:#ff6666;
	margin-top:1em;
}
#banner-ent .row{
	margin-top:50px;
	margin-left:140px;
	text-align:center;
}
.circle-ent{
	width:140px;
	height:140px;
	border:1px solid ff6666;
	border-radius:50%;
	padding:20px;
	margin-left:110px;
	text-align:center;
}
.circle-ent h6{
	font-size:24px;
	font-weight:300;
	color:#ff6666;
	line-height:inherit;
}
.entIntro{
	width:1140px;
	margin:35px auto;
	text-align:center;
}
.entIntro h3{
	font-size:36px;
	margin-top:1.6em;
	margin-bottom:1.2em;
	color:#666666;
}
.entIntro h4{
	font-size:24px;
	color:#ff6666;
	line-height:2em;
}
.entIntro h5{
	font-size:24px;
	color:#666666;
	line-height:2em;
}
.entIntro h6{
	font-size:18px;
	color:#666666;
	line-height:2em;
	}
.entIntro em{
	font-size:30px;
	font-style:normal;
	color:#ff6666;
}
.entContact{
	font-size:24px;
	padding:1em;
}
.entContact span{
	color:#ff5858;
}
/*定义企业服务样式结束*/
#banner-buy{
	width:100%;
	background-color:#fae8d9;
}
.buy-bg{
	margin:0 auto;
}
h2.buy-h2{
	font-size:30px;
	color:#ff6666;
	text-align:center;
}
h3.buy-h3{
	font-size:22px;
	color:#ff6666;
	text-align:left;
	text-indent:1.2em;
}
.buy-h4 h4{
	font-size:18px;
	color:#333333;
	text-align:left;
}
.btn-buy{
	font-size:14px;
	border-radius:8px;
	line-height:1em;
	background-color:#ff6666;
	height:30px;
	width:120px;
	margin-top:2em;
	margin-left:-0.5em;
}
a.btn-buy{
	text-decoration:none;
	color:#fff;
}
.panel-body{
	padding:30px 10px;
}
/*定义购买页样式结束*/
#banner-study{
	background:url(../images/study-bg.png) no-repeat center;
	width:100%;
	height:auto;
}
#banner-study .banBox{
	padding:9% 0;
}
.trans-bg{
	background-color:rgba(255,255,255,0.58);
	border:0;
	border-radius:20px;
	width:620px;
	height:220px;
	margin:0 auto;
	padding-top:20px;
}
.trans-bg h2{
	font-size:80px;
	color:#ff6666;
	line-height:1.2em;
}
.trans-bg h5{
	font-size:24px;
	color:#242424;
	font-weight:300;
}
.study-h3{
	font-size:36px;
	color:#ff6666;
	text-align:center;
	margin-top:50px;
}
.study-h5{
	font-size:18px;
	color:#242424;
	text-align:center;
	line-height:2em;
}
.study-time{
	text-align:right;
	padding-right:40px;
}
.study-time time{
	font-size:30px;
	color:#ff6666;
	line-height:1.6em;
}
.study-time time span{
	color:#242424;
}
.btn-study{
	margin-top:12%;
	margin-left:47%;
}
a.btn-study{
	font-size:20px;
	font-weight:300;
}
.btn-study:hover{
	color:#fff;
}
.studyBox{
	margin-top:50px;
}
.study-content{
	border-left:1px solid #e0e0e0;
	padding-left:40px;
}
.study-content h4{
	font-size:30px;
	color:#ff6666;
	text-align:left;
}
.study-content p{
	font-size:18px;
	color:#242424;
	line-height:2em;
}
p.places{
	font-size:24px;
	color:#242424;
}
.videoBox{
	border:1px solid #e0e0e0;
	padding:10px;
	margin-top:50px;
	margin-left:60px;
	text-align:center;
}
.videoBox time{
	text-align:right;
}
.videoBox h6{
	white-space:nowrap;
	font-size:16px;
}
.pastclass{
	font-size:18px;
	text-align:center;
	margin-top:50px;
}
.pastclass a{
	color:#742505;
	text-decoration:underline;
}
	
/*定义学院公开课样式结束*/
h2.res-h2{
	font-size:18px;
	color:#464646;
	margin:10px 0;
}
.res-h2 span a{
	font-size:12px;
	color:#ff6666;
	float:right;
}
.res-h3{
	font-size:14px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.res-h3 a{
	color:#ff6666;
}
.res-nav{
	margin:10px 0 25px 0;
}
.res-nav li{
	display:block;
	list-style:none;
	font-size:14px;
	color:#333;
	padding-top:20px;
}
.res-list li{
	clear:both;
	padding-left:2px;
	line-height:2em;
	list-style:inside;
	list-style-type:circle;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.panel-res{
	text-align:center;
	margin-top:10px;
}
.panel-res{
	border-color:#ECECEC;
}
.panel-res>.panel-heading{
	border-color:#ECECEC;
}
.right-width{
	width:900px;
	margin-left:10px;
}
.right-panel{
	width:430px;
	height:320px;
	float:left;
	margin:10px;
	padding:15px;
	border:1px solid #ECECEC;
}
.right-panel img{
	float:left;
	padding:10px 10px 15px 0;
}
/*定义开发资源首页样式结束*/
.article-nav{
	border-bottom:1px solid #ECECEC;
	padding:10px 0;
}
h6.article-list{
	font-size:14px;
	border-bottom:1px solid #ECECEC;
	padding:10px 0;
	white-space:nowrap;
	overflow:hidden;
}
h6.article-list span{
	float:right;
}
.pagination span{
	font-size:14px;
}
/*定义开发资源列表页样式结束*/
.article-title{
	border-bottom:1px solid #ECECEC;
	text-align:center;
}
.article-title h2{
	font-size:24px;
	line-height:2em;
}
.article-title p{
	font-size:12px;
	color:#666;
}
.statement{
	font-size:12px;
	color:#666;
	margin-top:15px;
}
article{
	margin-top:20px;
	padding:5px;
	border-bottom:1px solid #ECECEC;
}
article ul{margin-left:35px;}
article ul li{list-style: disc;}
article img{
	margin:10px auto;
}
.relatepro{
	font-size:12px;
	padding:10px 0;
}
.next{
	padding:10px 0;
	line-height:22px;
}
.brief{
	max-height:72px;
	overflow:hidden;
	text-overflow:ellipsis;
}
/*定义开发资源文章页样式结束*/
.cusbox-2{
	margin-top:2em;
}
.cusbox-2 li{
	display:inline-block;
	vertical-align:middle;
	max-width:100%;
	height:auto;
	margin-left:50px;
	padding-top:40px;
}
/*定义典型客户样式结束*/
.award-box{
	margin-top:30px;
	margin-left:230px;
}
.award-row{
	margin-bottom:8%;
}
.award-row h2{
	font-weight:200;
}
.award-row h3{
	font-weight:300;
}
/*定义获奖样式结束*/
#foot-nav{
	margin-top:60px;
	padding:30px 0;
	background-color:#091d33;
	width:100%;
	height:auto;
}
#foot-nav h5{
	color:#858ea3;
	font-size:14px;
}
#foot-nav a{
	color:#d6d6d6;
}
#foot-nav ul li{
	color:#d6d6d6;
	line-height:2em;
	list-style:none;
}
.frelink ul li{
	display:inline;
	padding-left:10px;
	font-size:12px;
}
.frelink .linkevget{
	padding:0;
}
.copyright{
	width:100%;
	background-color:#071626;
}
.copytext{
	padding:5px;
	font-size:12px;
	color:#d6d6d6;
	margin:0;
}
.copytext a{
	color:#d6d6d6;
}
/*定义底部导航结束*/

.PosR {
    position: relative;
}

.searchbt{position:relative;}
.navlist ul li .searchbt:hover{text-decoration:none;}
.searchbt .searchbox{position:absolute;top:32px;padding:2px 4px;right:-2px;border:1px solid #ddd;background:#fff;border-radius:4px;}
.searchbt .searchbox input{border:0;height:22px;outline:none;}
.gray{color:#999;}
.btn-default{background: #ff6666;}

/*2020.7.2首页新增*/
.dtitle{font-size: 36px;color:#ff6666;font-family: microsoftyahei;width:100%;text-align:center;display:inline-block;font-weight: 500;line-height: 3;}
.tc{width:1200px;margin:35px auto;display: inline-block;}
.tc p{font-size: 16px;color: #333;font-family: microsoftyahei;display: inline-block;line-height: 1.75;}
.tc3 ,.tc2{background:#fafafa;float: left;display: block;}
.tc3 h4,.tc2 h4{font-size: 24px;color: #000;font-family: microsoftyahei;font-weight: 500;}
.tc3{width: 31%;margin: 1%;padding: 2%;text-align: center;}    
.tc2{width:47.3%;margin: 1.1%;padding: 2.1%;text-align: left;}
.tc2 img,.tc2 h4{float: left;}
.tc2 h4{margin-left:18px;}